• Martin
    August 28, 2014 at 5:08 am #69482

    Hi Anna, I purchased your theme yesterday. After installing two required plugins (revslider and jscomposer) I can’t even load my wordpress now. The message I get a is:

    Warning: require_once(/home/xb010400/www_root/realitypremium.sk/wp-content/plugins/js_composer/config/map.php) [function.require-once]: failed to open stream: No such file or directory in /home/xb010400/www_root/realitypremium.sk/wp-content/plugins/js_composer/include/classes/core/class-vc-mapper.php on line 32

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/xb010400/www_root/realitypremium.sk/wp-content/plugins/js_composer/config/map.php’ (include_path=’.:/usr/share/pear/’) in /home/xb010400/www_root/realitypremium.sk/wp-content/plugins/js_composer/include/classes/core/class-vc-mapper.php on line 32

    August 28, 2014 at 7:20 am #69543

    Hi Martin

    That is very strange. For sure it’s Visual Composer related, but it’s the first time anyone has had this problem reported to me.

    Please tell me what PHP version and what OS hosting version you have, so I can ask directly to VC developers.

    And Meanwhile, send me FTP and wp-admin to annapx0909@gmail.com so we can look at this and see if we can help until VC developers answer.

    Thank you

You must be logged in to reply to this topic.